﻿.instagram-wrapper
{

      bottom: 0;
      left: 0;    
      width: 100%;
      -webkit-transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
      -moz-transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
      -o-transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
      transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940); 
      margin-top: 100px;
      padding-bottom: 90px;
}

.subscribe-wrapper
{
      margin-bottom: 100px;
}

.subscribe-wrapper ul
{

}

.subscribe-wrapper label
{
      font-size: 14px;

}

.subscribe-wrapper ul li
{
      
}

.subscribe-wrapper ul li input
{
      border: 1px solid #fff;
      background: transparent;
      padding: 5px;
      font-size: 15px;
      color: #fff;
      font-family: "Avenir W01",helvetica,arial;
      appearance: none;
      -moz-appearance: none;
      -webkit-appearance: none;
      border-radius: 0px;
} 

.subscribe-wrapper ul li input:focus
{
      outline: 0px;
}

.newsletter-button
{
      font-size: 20px;
      background: #ffef42;
      color: #292158!important;
      padding: 10px;
      position: absolute;
      left: 50%;
      transform: translateX(-50%);
      -webkit-transform: translateX(-50%);
      bottom: 0;
}

.subscribe-wrapper ul li input:-moz-placeholder,
.subscribe-wrapper ul li input::placeholder,
.subscribe-wrapper ul li input::-webkit-input-placeholder,
.subscribe-wrapper ul li input::-moz-placeholder,
.subscribe-wrapper ul li input:-ms-input-placeholder
{
      color: #fff;
}

.gform_confirmation_message
{
      font-size: 15px;
}

#gform_submit_button_1
{
      padding: 5px 10px;
      text-transform: uppercase;
      background: #ffef42;
      color: #292158;
      font-size: 17px;
      letter-spacing: 1px;
      font-family: "Avenir W01",helvetica,arial;
      appearance: none;
      -moz-appearance: none;
      -webkit-appearance: none;
      border-radius: 0px;
      border: 0px;
      margin-top: 20px;

}

.validation_error,
.validation_message
{
      font-size: 13px;
}

.subscribe-wrapper h3
{
      color: #ffef42;
}

.instagram-wrapper .instagram-images
{
      position: relative;
      width :100%;
      display: -webkit-box;
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      -webkit-justify-content: space-between;
      -moz-justify-content: space-between;
      justify-content: space-between;
      align-items: flex-end;
}

.instagram-wrapper .instagram-images .instagram-image
{
      display: block;
      -webkit-transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
      -moz-transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
      -o-transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
      transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940); 
      width: 16.66666666666667%;
}



.instagram-wrapper .instagram-images .instagram-image a
{
      width :100%;
      height: 17vw;
      display: block;
}

.instagram-open.active
{
      opacity: 0;
}

.instagram-open img
{
      width: 100%;
      height: auto;
}

.instagram-close
{
      position: absolute;
      left: 40px;
      top: -160px;
      width: 22px;
      height: 89px;
      -webkit-transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
      -moz-transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
      -o-transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
      transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940); 
}


.instagram-close.active
{
      transform: rotateX(180deg);
      -webkit-transform: rotateX(180deg);
}


.instagram-close img
{
      width :100%;
      height: auto;
}

.instagram-wrapper .instagram-logo-wrapper
{
      position: absolute;
      left: 40px;
      top: -70px;
      width: 33px;
      height: 33px;
}


.instagram-wrapper .instagram-logo-wrapper img
{
      width: 100%;
      height: auto;
}

.instagram-wrapper .instagram-images .instagram-image
{
      display: inline-block;
      width: 16.66666666666667%;
}

.instagram-wrapper .instagram-images .instagram-image img
{
      width: 100%;
      height: auto;
}

@media screen and (max-width: 900px)
{
      .instagram-wrapper
      {
            margin-top: 100px;
            margin-bottom: 100px;
      }

      .instagram-wrapper .instagram-images
      {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -ms-flex-wrap: wrap;
            flex-wrap: wrap;
      }

      .instagram-wrapper .instagram-images .instagram-image
      {
            width: 33.33%;
      }

      .instagram-wrapper .instagram-images .instagram-image a
      {
            height: 33vw;
      }

}

@media screen and (max-width: 700px)
{     
      .newsletter-button
      {
            font-size: 16px;
      }

}